Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 45

Thread: Opensuse updater keeps pushing an update I don't need

  1. #21
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Opensuse updater keeps pushing an update I don't need

    Do you have a login for a kde3 desktop?

    But anyway you should have a kdebase4, there is something very odd going on

    what repos do you have

    zypper lr -u
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  2. #22

    Default Re: Opensuse updater keeps pushing an update I don't need

    No I don't use a kde-desktop. The only apps are k3b and two
    games. However I began to see what kde3 things yast would
    let me delete. I got rid of about 5, a couple said that they
    were required by something else, and gave a whole list of things
    that had to be removed. Anyhow I was able to delete kdebase3.
    However the fileshareset-124 still fails. Error message is
    the same. I can downgrade the things that it wants manually,
    but I don't understand why it wants to change the architecture
    on kdebase4-runtime.

  3. #23
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Opensuse updater keeps pushing an update I don't need

    I have fileshareset 2.0-501.2

    so what is
    fileshareset-124 exactly

    just seen this too
    http://forums.opensuse.org/applicati...ml#post1898986
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  4. #24

    Default Re: Opensuse updater keeps pushing an update I don't need

    Fileshareset-123 is

    kdebase3: Collective update

    fileshareset
    This update fixes the following issues in kdebase3: * wacom pointer rotation does
    not work on xrandr 1.2 displays (bnc#385149) * suspend/hibernate buttons are not
    available in KDE3 (bnc#290917) * Avoid ksysguardd hang in (unused) openSLP lookups

    Online Update is what wants to install this. If I go to Yast
    Software Management and list upgrades, all I have are kde4
    packages and some others to be upgraded.

    The problem you pointed to seems to address the situation. I guess if I just
    wait awhile it will go away.

    Thanks very much for your help!

  5. #25
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Opensuse updater keeps pushing an update I don't need

    patch:fileshareset-124.noarch conflicts with kdebase3.x86_64 < 3.5.9-65.2 provided by kdebase4-runtime-4.1.3-60.4.x86_64
    so what architecture of fileshareset do you have installed.
    On my _64bit box it's _64
    Not noarch

    I never use the updater only Yast software management

    I'm just going to check your way
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  6. #26
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Opensuse updater keeps pushing an update I don't need

    I see what you mean. I never go in there. If it were me I would leave it a bit. Just use software management and filter by repo and do update all in new ver avail.

    If you really want to do something in the updater I would choose the do not install option at the end of each conflict
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  7. #27

    Default Re: Opensuse updater keeps pushing an update I don't need

    My fileshareset is 2.0_501.2 x86_64. I don't normally use the package updater, its not set to automatically run, but it does.
    I just went to "sessions" and it was disabled, but it was running. So I deleted it, and next time I come up it should be gone.

  8. #28
    Join Date
    Jun 2008
    Location
    where I am is where I am
    Posts
    1,162

    Default Re: Opensuse updater keeps pushing an update I don't need

    Hmm,
    It seems that adding back in that kdebase3 is what does it.
    I just reinstalled it & now that fileshare 124 is back.
    Odd that it should want to regress the KDE4 base to 4.04, maybe it's KDE3's Last Stand
    We are what we think.
    All that we are arises with our thoughts.
    With our thoughts we make the world.

    My 64 bit: Gateway 5670 UPDATED | RADEON RX 570 |CPU AMD - Ryzen 5 1600
    Opensuse Tumbleweed Plasma 5

  9. #29
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,729
    Blog Entries
    20

    Default Re: Opensuse updater keeps pushing an update I don't need

    its not set to automatically run, but it does.
    Uh.. How is that happening
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  10. #30
    Join Date
    Jun 2008
    Location
    where I am is where I am
    Posts
    1,162

    Default Re: Opensuse updater keeps pushing an update I don't need

    Quote Originally Posted by caf4926 View Post
    I see what you mean. I never go in there. If it were me I would leave it a bit. Just use software management and filter by repo and do update all in new ver avail.

    If you really want to do something in the updater I would choose the do not install option at the end of each conflict
    That's what I did before I started this thread, so you're saying remove the updater? OK I'll try that.
    We are what we think.
    All that we are arises with our thoughts.
    With our thoughts we make the world.

    My 64 bit: Gateway 5670 UPDATED | RADEON RX 570 |CPU AMD - Ryzen 5 1600
    Opensuse Tumbleweed Plasma 5

Page 3 of 5 FirstFirst 12345 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •